<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>All books</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:28">
                <div class="cover">
                    <a href="../book_0/book_28.html" title="Jos&eacute; Saramago - Las intermitencias de la muerte"><img src="../../Jose%20Saramago/Las%20intermitencias%20de%20la%20muerte%20%2828%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_28.html" title="opds:title">Las intermitencias de la muerte</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:46">
                <div class="cover">
                    <a href="../book_0/book_46.html" title="nacho - Java Concurrency in Practice"><img src="../../nacho/Java%20Concurrency%20in%20Practice%20%2846%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_46.html" title="opds:title">Java Concurrency in Practice</a>
                        <br>
                        <small><em><a href="../author_0/author_22_Page_1.html">nacho</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:37">
                <div class="cover">
                    <a href="../book_0/book_37.html" title="Scott Oaks - Java Performance: The Definitive Guide"><img src="../../Scott%20Oaks/Java%20Performance_%20The%20Definitive%20Guide%20%2837%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_37.html" title="opds:title">Java Performance: The Definitive Guide</a>
                        <br>
                        <small><em><a href="../author_0/author_17_Page_1.html">Scott Oaks</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:36">
                <div class="cover">
                    <a href="../book_0/book_36.html" title="Haruki Murakami - Kafka en la orilla"><img src="../../Haruki%20Murakami/Kafka%20en%20la%20orilla%20%2836%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_36.html" title="opds:title">Kafka en la orilla</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:43">
                <div class="cover">
                    <a href="../book_0/book_43.html" title="Desconocido - Kanban_Agile_Teams"><img src="../../Desconocido/Kanban_Agile_Teams%20%2843%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_43.html" title="opds:title">Kanban_Agile_Teams</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:34">
                <div class="cover">
                    <a href="../book_0/book_34.html" title="Banana Yoshimoto - Kitchen"><img src="../../Banana%20Yoshimoto/Kitchen%20%2834%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_34.html" title="opds:title">Kitchen</a>
                        <br>
                        <small><em><a href="../author_0/author_16_Page_1.html">Banana Yoshimoto</a></em></small>
                        <br>
                        <small>Cuando se le muere la abuela, la jovenc&iacute;sima Mikage queda absolutamente sola en una casa demasiado grande y se refugia en la cocina, pues s&oacute;lo en ella se siente a salvo (&laquo;El lugar donde mejor se duerme es en la nevera&raquo;, confiesa). Pero un d&iacute;a &laquo;ocurre...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:33">
                <div class="cover">
                    <a href="../book_0/book_33.html" title="Dmitry Jemerov Svetlana Isakova - Kotlin in Action"><img src="../../Dmitry%20Jemerov%20Svetlana%20Isakova/Kotlin%20in%20Action%20%2833%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_33.html" title="opds:title">Kotlin in Action</a>
                        <br>
                        <small><em><a href="../author_0/author_15_Page_1.html">Dmitry Jemerov Svetlana Isakova</a></em></small>
                        <br>
                        <small>Summary</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:35">
                <div class="cover">
                    <a href="../book_0/book_35.html" title="Desconocido - Kubernetes-Microservices with Docker"><img src="../../Desconocido/Kubernetes-Microservices%20with%20Docker%20%2835%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_35.html" title="opds:title">Kubernetes-Microservices with Docker</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:68">
                <div class="cover">
                    <a href="../book_0/book_68.html" title="Denis Zuev - Learn OpenShift"><img src="../../Denis%20Zuev/Learn%20OpenShift%20%2868%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_68.html" title="opds:title">Learn OpenShift</a>
                        <br>
                        <small><em><a href="../author_0/author_33_Page_1.html">Denis Zuev</a></em></small>
                        <br>
                        <small>These days, containers and container management are two of the most important software delivery technologies. This book gives you knowledge and hands-on experience to design, build, and operate OpenShift Origin and its underlying software and service...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:65">
                <div class="cover">
                    <a href="../book_0/book_65.html" title="Denis Zuev - Learn OpenShift"><img src="../../Denis%20Zuev/Learn%20OpenShift%20%2865%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_65.html" title="opds:title">Learn OpenShift</a>
                        <br>
                        <small><em><a href="../author_0/author_33_Page_1.html">Denis Zuev</a></em></small>
                        <br>
                        <small>These days, containers and container management are two of the most important software delivery technologies. This book gives you knowledge and hands-on experience to design, build, and operate OpenShift Origin and its underlying software and service...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:53">
                <div class="cover">
                    <a href="../book_0/book_53.html" title="Gabriel Garc&iacute;a M&aacute;rquez - Un Manual para Ser Ni&ntilde;o"><img src="../../Gabriel%20Garcia%20Marquez/Un%20Manual%20para%20Ser%20Nino%20%2853%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_53.html" title="opds:title">Un Manual para Ser Ni&ntilde;o</a>
                        <br>
                        <small><em><a href="../author_0/author_10_Page_1.html">Gabriel Garc&iacute;a M&aacute;rquez</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:32">
                <div class="cover">
                    <a href="../book_0/book_32.html" title="Desconocido - Mastering Gradle"><img src="../../Desconocido/Mastering%20Gradle%20%2832%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_32.html" title="opds:title">Mastering Gradle</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:26">
                <div class="cover">
                    <a href="../book_0/book_26.html" title="Desconocido - MASTERING KUBERNETES SECOND EDITION-978178"><img src="../../Desconocido/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20%2826%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_26.html" title="opds:title">MASTERING KUBERNETES SECOND EDITION-978178</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:23">
                <div class="cover">
                    <a href="../book_0/book_23.html" title="Jos&eacute; Saramago - Memorial del convento"><img src="../../Jose%20Saramago/Memorial%20del%20convento%20%2823%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_23.html" title="opds:title">Memorial del convento</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:22">
                <div class="cover">
                    <a href="../book_0/book_22.html" title="Yukio Mishima - Mishima, Yukio"><img src="../../Yukio%20Mishima/Mishima%2C%20Yukio%20%2822%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_22.html" title="opds:title">Mishima, Yukio</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:21">
                <div class="cover">
                    <a href="../book_0/book_21.html" title="Yukio Mishima - Nieve en primavera"><img src="../../Yukio%20Mishima/Nieve%20en%20primavera%20%2821%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_21.html" title="opds:title">Nieve en primavera</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                        <br>
                        <small>Considerada como el testamento ideol&oacute;gico y literario de Yukio Mishima (1925-1970), "El mar de la fertilidad" es una tetralog&iacute;a en la que el autor abarca a trav&eacute;s de su inconfundible mundo narrativo la evoluci&oacute;n del Jap&oacute;n desde comienzos del siglo XX...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:20">
                <div class="cover">
                    <a href="../book_0/book_20.html" title="Gabriel Garc&iacute;a M&aacute;rquez - Ojos de perro azul"><img src="../../Gabriel%20Garcia%20Marquez/Ojos%20de%20perro%20azul%20%2820%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_20.html" title="opds:title">Ojos de perro azul</a>
                        <br>
                        <small><em><a href="../author_0/author_10_Page_1.html">Gabriel Garc&iacute;a M&aacute;rquez</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:19">
                <div class="cover">
                    <a href="../book_0/book_19.html" title="Mario Puzo - Omerta"><img src="../../Mario%20Puzo/Omerta%20%2819%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_19.html" title="opds:title">Omerta</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:66">
                <div class="cover">
                    <a href="../book_0/book_66.html" title="Desconocido - OpenShift for Developers"><img src="../../Desconocido/OpenShift%20for%20Developers%20%2866%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_66.html" title="opds:title">OpenShift for Developers</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:24">
                <div class="cover">
                    <a href="../book_0/book_24.html" title="Desconocido - OpenShift in Action"><img src="../../Desconocido/OpenShift%20in%20Action%20%2824%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_24.html" title="opds:title">OpenShift in Action</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:18">
                <div class="cover">
                    <a href="../book_0/book_18.html" title="Oscar Wilde - Oscar Wilde - El Amigo Fiel"><img src="../../Oscar%20Wilde/Oscar%20Wilde%20-%20El%20Amigo%20Fiel%20%2818%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_18.html" title="opds:title">Oscar Wilde - El Amigo Fiel</a>
                        <br>
                        <small><em><a href="../author_0/author_8_Page_1.html">Oscar Wilde</a></em></small>
                        <br>
                        <small>eBooket</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:17">
                <div class="cover">
                    <a href="../book_0/book_17.html" title="Oscar Wilde - Oscar Wilde - El Fantasma de Canterville"><img src="../../Oscar%20Wilde/Oscar%20Wilde%20-%20El%20Fantasma%20de%20Canterville%20%2817%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_17.html" title="opds:title">Oscar Wilde - El Fantasma de Canterville</a>
                        <br>
                        <small><em><a href="../author_0/author_8_Page_1.html">Oscar Wilde</a></em></small>
                        <br>
                        <small>eBooket</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:15">
                <div class="cover">
                    <a href="../book_0/book_15.html" title="Oscar Wilde - Oscar Wilde - El Insigne Cohete"><img src="../../Oscar%20Wilde/Oscar%20Wilde%20-%20El%20Insigne%20Cohete%20%2815%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_15.html" title="opds:title">Oscar Wilde - El Insigne Cohete</a>
                        <br>
                        <small><em><a href="../author_0/author_8_Page_1.html">Oscar Wilde</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:14">
                <div class="cover">
                    <a href="../book_0/book_14.html" title="The Pragmatic Programmers, LLC (#nx000x) - Pragmatic Version Control"><img src="../../The%20Pragmatic%20Programmers%2C%20LLC%20%28%23nx000x%29/Pragmatic%20Version%20Control%20%2814%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_14.html" title="opds:title">Pragmatic Version Control</a>
                        <br>
                        <small><em><a href="../author_0/author_7_Page_1.html">The Pragmatic Programmers, LLC (#nx000x)</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:63">
                <div class="cover">
                    <a href="../book_0/book_63.html" title="Samuel, Stephen; Bocutiu, Stefan; - Programming Kotlin"><img src="../../Samuel%2C%20Stephen%3B%20Bocutiu%2C%20Stefan%3B/Programming%20Kotlin%20%2863%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_63.html" title="opds:title">Programming Kotlin</a>
                        <br>
                        <small><em><a href="../author_0/author_32_Page_1.html">Samuel, Stephen; Bocutiu, Stefan;</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../allbooks/allbooks_Page_1.html"><span>previous page (1 of 3)</span></a><a class="ovalbutton" href="../allbooks/allbooks_Page_3.html"><span>next page (3 of 3)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
